Bug 227705 - The codeCompletion in JavaFX editor does not work as it should.
The codeCompletion in JavaFX editor does not work as it should.
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
7.3.1
All All
: P2 (vote)
: 7.3.1
Assigned To: Svata Dedic
issues@javafx
73patch2-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-20 11:33 UTC by pitsilad
Modified: 2013-05-10 14:06 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
IDE log (46.66 KB, text/plain)
2013-03-20 11:33 UTC, pitsilad
Details

Note You need to log in before you can comment on or make changes to this bug.
Description pitsilad 2013-03-20 11:33:03 UTC
Product Version = NetBeans IDE 7.3 (Build 201302132200)
Operating System = Mac OS X version 10.8.2 running on x86_64
Java; VM; Vendor = 1.7.0_13
Runtime = Java HotSpot(TM) 64-Bit Server VM 23.7-b01
Comment 1 pitsilad 2013-03-20 11:33:13 UTC
Created attachment 132830 [details]
IDE log
Comment 2 pitsilad 2013-03-20 11:34:09 UTC
For Example <?import javafx.scene.t .?> will give <?import javafx.scene.ttext.?>
Comment 3 Svata Dedic 2013-04-02 10:12:50 UTC
Fixed in http://hg.netbeans.org/jet-main/rev/d6c3375f394e
Comment 4 Stepan Zebra 2013-04-19 12:27:46 UTC
verified in trunk, please integrate into release73
Comment 5 Svata Dedic 2013-05-06 08:48:47 UTC
http://hg.netbeans.org/jet-main/rev/3fdd0c8b9b30
Comment 6 Quality Engineering 2013-05-07 00:19:12 UTC
Integrated into 'releases', will be available in build *201305062200* or newer. Wait for official and publicly available build.
Changeset: http://hg.netbeans.org/releases/rev/3fdd0c8b9b30
User: Svata Dedic <sdedic@netbeans.org>
Log: #227705: star imports fixed; transplanted from trunk
Comment 7 Stepan Zebra 2013-05-10 14:06:09 UTC
verified in 7.3.1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo